{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/SIG/ltp_open_posix_SIG_signal",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_SIG_signal_signal_1-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_signal 测试套中的 signal_1-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_signal_signal_2-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_signal 测试套中的 signal_2-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_signal_signal_3-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_signal 测试套中的 signal_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_signal_signal_5-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_signal 测试套中的 signal_5-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_signal_signal_6-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_signal 测试套中的 signal_6-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_signal_signal_7-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_signal 测试套中的 signal_7-1 用例"
        }
    ]
}